article .fr-tag{margin-bottom:0.75em}.tac_activate{padding:6rem 1.5rem}#cookiesjsr ul li,.toolbar-menu-administration ul li{padding:0}#cookiesjsr ul li a,.toolbar-menu-administration ul li a{-webkit-box-shadow:none;box-shadow:none}#cookiesjsr ul li:before,.toolbar-menu-administration ul li:before{display:none}

